table.datain {
	margin-left	: 0;
	border-width: 	0px;
}

td.datain	{
	padding-right	: 3px;
	padding-bottom	: 3px;
	text-align: left;
}

table.dataout {
	border-width: 	1px;
	border-style: solid;
	border-collapse: collapse;
}

table.dataout td {
	border-width: 1px;
	padding: 3px;
	border-style: solid;
	border-color: var(--strong-border-color);
	text-align: center;
	width: 5em;
}

table.dataout th {
	border-width: 1px;
	padding: 3px;
	border-style: solid;
	border-color: var(--strong-border-color);
	text-align: center;
	width: 5em;
}

table.datain input
{
	text-align: right;
}

table.datain input.invalid
{
	background-color: var(--error-bg-color);
}

div.s2s {
	display: flex;
	flex-direction: row;
	justify-content: center;
}

div.s2s_in {
	display: block;
}
